body {
    background-color: rgba(245, 249, 249, 1);
}
.zhudao{
    width: 1200px;
    margin: 0 auto;
}
.daowei{
    padding: 20px 0;
}
.daowei a{
    font-size: 14px;
    color: #999999;
}
.daowei span{
    font-size: 14px;
    color: rgba(51, 51, 51, 1);
}
.cztit{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #333333;
    margin-top: 30px;
}
.czdesc{
    font-size: 16px;
    color: #999999;
    line-height: 24px;
    width: 1200px;
    margin: 30px auto;
    margin-bottom: 0;
}
.ruler{
    position: relative;
    overflow: hidden;
    margin: 60px auto;
    height: 100px;
    border: 1px solid #333333;
    padding-right: 10px;
    box-sizing: border-box;
}
.ccma{
    font-size: 14px;
    color: #333333;
    margin-top: 10px;
    margin-left: 16px;
    float: left;
    width: 50px;

}
.ruler .cm{
   float: left;
    position: relative;
    display: flex;
}
 .ruler .mm {
     float: left;
     border-left: 1px solid rgba(51, 51, 51, 1);
     height: 20px;
     width: 10%;
     box-sizing: border-box;
}
.ruler .cm:nth-child(1) {
    margin-left: 0;
}

.ruler .mm:nth-child(1) {
    height: 40px;
    margin-left: 0;
}
.ruler .mm:nth-child(6) {
    height: 30px;
}
.num{
    position: absolute;
    top: 44px;
    left: -4px;
}

.chicun{
    display: flex;
}
.dangxian{
    margin-top: 40px;
    text-align: center;
    font-size: 16px;
    color: #333333;
}
.xinput{
    width: 80px;
    height: 44px;
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
    border: 1px solid #E6E6E6;
    line-height: 44px;
    text-align: center;

}
.jiance{
    width: 100px;
    height: 44px;
    background: #2BC4AF;
    border-radius: 4px 4px 4px 4px;
    line-height: 44px;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    margin-left: 30px;
    display: inline-block;
}
.jiance:hover{
    cursor: pointer;
}
.tishitu{
    width: 1200px;
    height: 755px;
    background: #FFFFFF;
    margin: 60px auto;

}
.tstit{
    padding-top: 30px;
    padding-left: 30px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}
.tsdesc{
    font-size: 14px;
    color: #333333;
    padding-top: 20px;
    padding-left: 30px;
}
.tishitu img{
    display: block;
    width: 900px;
    height: 599px;
    margin-left: 30px;
    margin-top: 20px;
}